//
//  MineMoreAllTableViewCell.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2019/3/26.
//  Copyright © 2019 yin chen. All rights reserved.
//

import UIKit

class MineMoreAllTableViewCell: BaseTableViewCell {

    @IBOutlet weak var label: UILabel!
    var xinfo = MineMoreAllTableViewCellModel()
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.separatorInset=UIEdgeInsetsMake(0, WHIDTH_RATIO(), 0, 0)
        self.backgroundColor = moreClassColor
        //self.backgroundColor = UIColor.red
        label.textColor = blackTitleColor
        label.font = UIFont.boldSystemFont(ofSize: 13)
        label.text = "所有"
        //label.font = UIFont.init(name: "Arial Rounded MT Bold", size: 13)
    }
    
    override func configurateTheCell(_ info: BaseCellModel) {
        xinfo = info as! MineMoreAllTableViewCellModel
    }
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)
        
    }

}
class MineMoreAllTableViewCellModel: BaseCellModel {
    
}
